
{
"finalizeandpay": "Finaliser et Payer",
"success": "La réussite!",
"ordersummary": "Résumé de la commande",
"dinnerbooked": "Votre dîner nibbl est maintenant réservé avec l'ID d'événement <b> __eventvar__ </b>",
"wecharged": "Nous avons chargé $ <b style = \" color:#229922; \"> __totalpricevar__ </b> sur votre carte __brandvar__ terminant en __last4var__.",
"downforguests": "Nous vous avons bas pour <b> guestsvar </b> invités sur <b>  __selecteddatevar__ </b> à <b> __selectedtimevar__ PM </b>.",
"emaildispatched": "Un e-mail a été envoyé à vous avec les détails.",
"inviteguests": "Le temps d'inviter vos invités - il suffit de les envoyer ce lien et ils peuvent se inscrire pour assister à:",
"tweetfacebookshare": "Veillez à <b> Tweet </b> sur votre événement ou nibbl part à <b> Facebook </b>!",
"gettheapp": "Vous devriez obtenir l'application nibbl de sorte que vous pouvez facilement obtenir des notifications au sujet de votre événement ou utiliser nibbl sur-le-aller dans l'avenir.",
"sendapptext": "Cliquez ici et nous vous enverrons un texte avec le lien vers l'application pour le numéro de portable que nous avons sur fichier pour vous. ",
"selectedmenu": "Menu sélectionné: <b> __menuvar__ </b>",
"selectedmenudate": "Date: <b> __datevar__ </b>",
"selectedmenutime": "Heure: <b> __timevar__ </b>",
"selectedmenuguests": "Vous: <b> __guestsvar__ </b>",
"selectedmenupriceperguest": "Prix par personne: $<b> __guestspricevar__ </b>",
"selectedmenutotalprice": "Total: $<b style = \" color:#229922; \"> __totalpricevar__ </b>",
"creditdetailsbelow": "Veuillez saisir les détails de votre carte de crédit ci-dessous:",
"cardnumber": "Numéro de carte:",
"cvc": "CVC /Code de sécurité:",
"expiration": "Expiration (MM /AAAA)",
"submitpayment": "Soumettre paiement",
"bookingdisabled": "Vous êtes connecté en tant que chef - réservation handicapés.",
"specialrequest": "Demandes spéciales",
"specialrequestnotes": "Remarques sur une demande de date spéciale aller ici ce ne est pas encore fini."
}